> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Scrub Rate

Delete a custom scrub rate setting by its ID. This will revert the affiliate/offer combination to using the default scrub rate.


## OpenAPI

````yaml openapi/custom-scrub-rates.yaml delete /networks/custom/scrubrate/{settingId}
openapi: 3.0.3
info:
  title: Everflow Network API - Custom Scrub Rates
  description: >
    Endpoints for managing custom scrub rate (throttle) settings in the Everflow
    network. The scrub rate mechanism automatically rejects a percentage of
    conversions for specific affiliate/offer combinations. For more details, see
    the [Performance Data Adjustments
    guide](https://helpdesk.everflow.io/customer/performance-data-adjustments-clicks-conversions-revenue-payout).
  version: 1.0.0
servers:
  - url: https://api.eflow.team/v1
security: []
tags:
  - name: Custom Scrub Rates
paths:
  /networks/custom/scrubrate/{settingId}:
    delete:
      tags:
        - Custom Scrub Rates
      summary: Delete Custom Scrub Rate
      parameters:
        - in: path
          name: settingId
          required: true
          schema:
            type: integer
          description: The custom scrub rate setting identifier.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: boolean
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````